from django.apps import AppConfig
import logging

logger = logging.getLogger(__name__)


class RouterMonConfig(AppConfig):
    default_auto_field = 'django.db.models.BigAutoField'
    name = 'routermon'
    verbose_name = 'Router Monitor'
